@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Noto+Sans+JP&family=Noto+Serif+JP:wght@200..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Noto Serif JP", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: #000;
  overflow-x: hidden;
  line-height: 1.5;
  position: relative;
  width: 100%;
  background: #fff;
}

a {
  transition: all 0.3s;
  color: #000;
  outline: none !important;
  text-decoration: none;
}
a:hover {
  opacity: 0.7;
}

img {
  max-width: 100%;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}

.footer-nav ul, .footer-info ul, .header-nav-mobile ul, .header-right nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.btn {
  font-size: 10px;
  line-height: 1.2;
  letter-spacing: 0.04em;
  font-family: "Manrope", sans-serif;
  background: #000;
  color: #fff;
  padding: 6px 8px;
  text-transform: uppercase;
  display: inline-block;
}
@media only screen and (min-width: 768px) {
  .btn {
    font-size: 12px;
    padding: 7px 10px;
  }
}
.btn:hover {
  opacity: 0.7;
}
.btn.btn-lg {
  padding: 10px 20px;
  font-size: 12px;
}
@media only screen and (min-width: 768px) {
  .btn.btn-lg {
    padding: 13px 23px;
    font-size: 14px;
  }
}

.btn-link {
  font-family: "Manrope", sans-serif;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.04em;
  text-align: center;
  font-size: 14px;
  display: inline-block;
}
@media only screen and (min-width: 768px) {
  .btn-link {
    font-size: 20px;
  }
}

.section {
  padding-block: 35px;
}
@media only screen and (min-width: 768px) {
  .section {
    padding-block: 65px;
  }
}
.section-gray {
  background: rgba(220, 220, 220, 0.2);
}
@media only screen and (min-width: 768px) {
  .section-gray-pc {
    background: rgba(220, 220, 220, 0.2);
  }
}
.section-white-pc {
  background: rgba(220, 220, 220, 0.2);
}
@media only screen and (min-width: 768px) {
  .section-white-pc {
    background: #fff;
  }
}
.section-lg {
  padding: 50px 0;
}
@media only screen and (min-width: 768px) {
  .section-lg {
    padding: 100px 0;
  }
}
.section-bottom-lg {
  padding: 35px 0 50px;
}
@media only screen and (min-width: 768px) {
  .section-bottom-lg {
    padding: 65px 0 100px;
  }
}
@media only screen and (min-width: 768px) {
  .section-border-top-pc {
    border-top: 1px solid #000;
  }
}
@media only screen and (min-width: 768px) {
  .section-border-bottom-pc {
    border-bottom: 1px solid #000;
  }
}

.section-more {
  text-align: center;
  margin-top: 30px;
}
@media only screen and (min-width: 768) {
  .section-more {
    margin-top: 25px;
  }
}

.hamburger {
  position: relative;
  width: 17px;
  height: 14px;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
}
@media only screen and (min-width: 992px) {
  .hamburger {
    width: 27px;
    height: 16px;
  }
}
.hamburger span {
  width: 17px;
  height: 2px;
  background: #000;
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: calc(50% - 1px);
  left: calc(50% - 8.5px);
}
@media only screen and (min-width: 992px) {
  .hamburger span {
    width: 27px;
    left: calc(50% - 13.5px);
  }
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 2px;
  background: #000;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 6px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
@media only screen and (min-width: 992px) {
  .hamburger span::before, .hamburger span::after {
    top: 7px;
  }
}
.hamburger span::after {
  top: -6px;
}
@media only screen and (min-width: 992px) {
  .hamburger span::after {
    top: -7px;
  }
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

.section-heading {
  text-align: center;
  font-weight: 500;
  line-height: 1.4;
  font-size: 20px;
  margin: 0 0 24px;
}
@media only screen and (min-width: 768px) {
  .section-heading {
    font-size: 30px;
    margin: 0 0 30px;
  }
}
@media only screen and (min-width: 992px) {
  .section-heading {
    font-size: 36px;
    margin: 0 0 40px;
  }
}

@media only screen and (max-width: 767px) {
  .hide-sp {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .hide-pc {
    display: none;
  }
}

.header {
  background: #fff;
}
.header .container {
  position: relative;
}
.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px 30px;
  padding-block: 35px;
}
@media only screen and (min-width: 992px) {
  .header-inner {
    padding-block: 50px;
  }
}
@media only screen and (min-width: 1200px) {
  .header-inner {
    padding-block: 100px;
  }
}
.header-logo img {
  max-width: 90px;
}
@media only screen and (min-width: 992px) {
  .header-logo img {
    max-width: 131px;
  }
}
.header-right {
  display: flex;
  gap: 45px;
  align-items: center;
}
@media only screen and (min-width: 992px) {
  .header-right {
    margin-left: auto;
  }
}
@media only screen and (max-width: 991px) {
  .header-right {
    width: 24%;
    justify-content: flex-end;
  }
}
.header-right nav {
  display: none;
}
@media only screen and (min-width: 992px) {
  .header-right nav {
    display: block;
  }
}
.header-right nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  font-size: 16px;
  font-weight: 700;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.03em;
}
.header-socials {
  display: flex;
  gap: 12px;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .header-socials {
    gap: 10px 20px;
  }
}
.header-toggle {
  width: 24%;
}
@media only screen and (min-width: 992px) {
  .header-toggle {
    display: none;
    order: 3;
  }
}
.header-nav-mobile {
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 5px 5px 0 #999999;
  border-top: 1px solid #ddd;
  padding: 20px;
  display: none;
}
@media only screen and (min-width: 992px) {
  .header-nav-mobile {
    display: none !important;
  }
}
.header-nav-mobile ul li + li {
  margin-top: 10px;
}
.header .logo-white,
.header .icon-white {
  display: none;
}
@media only screen and (min-width: 992px) {
  .header.header-white {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: none;
  }
  .header.header-white .header-right nav ul li a {
    color: #fff;
  }
  .header.header-white .hamburger span {
    background: #fff;
  }
  .header.header-white .hamburger span::before, .header.header-white .hamburger span::after {
    background: #fff;
  }
  .header.header-white .logo-white,
.header.header-white .icon-white {
    display: block;
  }
  .header.header-white .logo-black,
.header.header-white .icon-black {
    display: none;
  }
}

.footer {
  background: #000;
  color: #fff;
  padding: 0 45px;
}
@media only screen and (min-width: 768px) {
  .footer {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .footer .container {
    padding: 0;
  }
}
@media only screen and (min-width: 768px) {
  .footer-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 900px;
    margin: 0 auto;
    gap: 30px;
  }
}
.footer-info {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 40px;
  justify-content: space-between;
}
@media only screen and (min-width: 768px) {
  .footer-info {
    margin-bottom: 0;
    flex-direction: column;
  }
}
.footer-info img {
  display: block;
  max-width: 90px;
}
@media only screen and (min-width: 768px) {
  .footer-info img {
    max-width: 131px;
  }
}
.footer-info ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
@media only screen and (min-width: 768px) {
  .footer-info ul {
    margin-top: 40px;
    gap: 22px;
  }
}
.footer-nav {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 20px;
  justify-content: space-between;
}
@media only screen and (min-width: 768px) {
  .footer-nav {
    gap: 30px 54px;
  }
}
.footer-nav ul li {
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
  .footer-nav ul li {
    margin-bottom: 18px;
  }
}
.footer-nav ul li a {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  color: #fff;
  display: block;
}
@media only screen and (min-width: 768px) {
  .footer-nav ul li a {
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .footer-nav .footer-nav-full {
    width: 100%;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 18px;
    padding: 9px;
  }
  .footer-nav .footer-nav-full li {
    margin: 0;
  }
  .footer-nav .footer-nav-full li a {
    color: #000;
    font-size: 10px;
  }
}
.footer-main {
  padding: 50px 0 20px;
}
@media only screen and (min-width: 768px) {
  .footer-main {
    padding: 100px 0;
  }
}
.footer-bottom {
  font-size: 8px;
  text-align: center;
  padding: 20px 0;
  font-family: "Manrope", sans-serif;
  border-top: 1px solid #fff;
}
@media only screen and (min-width: 768px) {
  .footer-bottom {
    font-size: 16px;
    padding: 35px 0 25px;
  }
}

.banner picture {
  display: block;
}
.banner picture img {
  display: block;
  width: 100%;
}

.about-section {
  text-align: center;
  font-size: 13px;
  line-height: 2.3125;
}
@media only screen and (min-width: 768px) {
  .about-section {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .about-section {
    background: none;
  }
}
.about-section h2 {
  font-family: "Source Serif 4", serif;
  font-weight: 400;
  margin: 0 0 10px;
  font-style: italic;
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  .about-section h2 {
    font-size: 20px;
    margin: 0 0 20px;
  }
}
@media only screen and (min-width: 992px) {
  .about-section h2 {
    font-size: 24px;
  }
}

.product-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
@media only screen and (min-width: 768px) {
  .product-grid {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px 8px;
  }
}

.product-item {
  font-size: 13px;
  line-height: 1.7;
  font-family: "Roboto", sans-serif;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .product-item {
    text-align: left;
  }
}
.product-item figure img {
  display: block;
  width: 100%;
}
.product-item h3 {
  margin: 20px 0 0;
  font-size: 13px;
  line-height: 1.7;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
}
.product-item p {
  margin: 0;
}

.tabs-heading {
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 35px;
  gap: 6px 10px;
  max-width: 226px;
}
@media only screen and (min-width: 768px) {
  .tabs-heading {
    gap: 12px;
    margin-bottom: 50px;
    font-size: 15px;
    max-width: none;
    justify-content: center;
  }
}
.tabs-heading a {
  color: #000;
  border: 1px solid #000;
  min-height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.04em;
  width: 108px;
}
@media only screen and (min-width: 768px) {
  .tabs-heading a {
    width: 125px;
    min-height: 46px;
  }
}
.tabs-heading a.active {
  background: #000;
  color: #fff;
}
.tabs-more {
  text-align: center;
  margin-top: 32px;
}
@media only screen and (min-width: 768px) {
  .tabs-more {
    margin-top: 60px;
  }
}
.tabs-content {
  display: none;
}
.tabs-content.active {
  display: block;
}
.tabs.tabs-2 .product-grid {
  grid-template-columns: 1fr 1fr;
  gap: 4px;
}
@media only screen and (min-width: 768px) {
  .tabs.tabs-2 .product-grid {
    gap: 18px;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .tabs.tabs-2 .product-grid .product-item:nth-child(n+4) {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .tabs.tabs-2 .tabs-content {
    margin: 0 -20px;
  }
}

@media only screen and (min-width: 768px) {
  .image-content-inner {
    display: flex;
    gap: 40px;
    align-items: center;
  }
}
.image-content-image {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .image-content-image {
    order: 2;
    width: calc(50% - 20px);
  }
}
.image-content-image picture {
  display: block;
}
.image-content-image picture img {
  display: block;
  width: 100%;
}
.image-content-image-title {
  position: absolute;
  text-align: right;
  right: 16px;
  bottom: 24px;
}
@media only screen and (min-width: 768px) {
  .image-content-image-title {
    display: none;
  }
}
.image-content-image-title h2 {
  color: #fff;
  font-family: "Source Serif 4", serif;
  font-weight: 500;
  font-size: 32px;
  line-height: 1.3;
}
.image-content-image-title h3 {
  color: #fff;
  font-family: "Source Serif 4", serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 1.3;
}
.image-content-body {
  font-family: "Manrope", sans-serif;
  font-weight: 400;
  font-size: 11px;
  line-height: 1.97;
  text-align: center;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .image-content-body {
    width: calc(50% - 20px);
    text-align: left;
    margin-top: 0;
    font-size: 15px;
    line-height: 2.06;
  }
}
.image-content-body h2 {
  font-family: "Source Serif 4", serif;
  font-weight: 500;
  font-size: 36px;
  line-height: 1.3;
  margin: 0;
  display: none;
}
@media only screen and (min-width: 768px) {
  .image-content-body h2 {
    display: block;
  }
}
.image-content-body h3 {
  font-family: "Source Serif 4", serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 1.3;
  margin: 0 0 50px;
  display: none;
}
@media only screen and (min-width: 768px) {
  .image-content-body h3 {
    display: block;
  }
}
.image-content-body h4 {
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 500;
  line-height: 2;
  margin: 0 0 10px;
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  .image-content-body h4 {
    font-size: 20px;
    margin: 0 0 20px;
    line-height: 2.19;
  }
}
.image-content-body p {
  max-width: 410px;
}
.image-content-body .btn {
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .image-content-body .btn {
    display: none;
  }
}

.image-link-inner {
  padding: 0 20px;
}
@media only screen and (min-width: 768px) {
  .image-link-inner {
    display: flex;
    gap: 20px;
    padding: 0;
  }
}
.image-link-item picture {
  display: block;
}
.image-link-item picture img {
  display: block;
  width: 100%;
}
.image-link-item a {
  display: block;
  position: relative;
  margin-bottom: 6px;
}
.image-link-item a span {
  position: absolute;
  font-family: "Source Serif 4", serif;
  font-weight: 500;
  font-style: italic;
  line-height: 1.4;
  color: #fff;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 14px 25px;
  text-align: center;
  font-size: 20px;
}
@media only screen and (min-width: 768px) {
  .image-link-item a span {
    font-size: 30px;
    justify-content: flex-start;
    align-items: flex-end;
  }
}
@media only screen and (min-width: 992px) {
  .image-link-item a span {
    font-size: 36px;
  }
}
@media only screen and (min-width: 768px) {
  .image-link-item:nth-child(even) a span {
    justify-content: flex-end;
  }
}

.news-inner {
  padding: 0 20px;
}
@media only screen and (min-width: 768px) {
  .news-inner {
    display: flex;
    gap: 50px;
    align-items: center;
    justify-content: center;
    padding: 0;
  }
}
@media only screen and (min-width: 768px) {
  .news-inner {
    gap: 100px;
  }
}
.news-body {
  display: flex;
  flex-direction: column;
  font-family: "Noto Sans JP", sans-serif;
  gap: 10px;
}
.news-body a {
  display: flex;
  font-weight: 500;
  font-size: 14px;
  flex-direction: column;
  gap: 3px;
}
@media only screen and (min-width: 678px) {
  .news-body a {
    max-width: 430px;
    flex-direction: row;
    gap: 0;
  }
}
.news-body a time {
  min-width: 100px;
  padding-right: 10px;
}

.shops-inner {
  padding: 0 40px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
}
@media only screen and (min-width: 768px) {
  .shops-inner {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 16px 12px;
    padding: 0;
  }
}
.shops-item figure img {
  display: block;
  width: 100%;
}
.shops-item h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.4;
  margin: 12px 0 0;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .shops-item h3 {
    text-align: left;
  }
}

.newsletter {
  padding: 40px 0;
  text-align: center;
  font-weight: 400;
  line-height: 1.5;
  font-size: 12px;
}
@media only screen and (min-width: 768px) {
  .newsletter {
    padding: 65px 0 95px;
    font-size: 14px;
  }
}
.newsletter h2 {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.11em;
  text-align: center;
  margin: 0 0 10px;
}
@media only screen and (min-width: 768px) {
  .newsletter h2 {
    font-size: 24px;
  }
}
.newsletter .newsletter-box {
  background: #AD8645;
  max-width: 250px;
  margin: 24px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 25px;
}
@media only screen and (min-width: 768px) {
  .newsletter .newsletter-box {
    margin: 40px auto 0;
    max-width: 420px;
    padding: 15px 40px;
  }
}
.newsletter .newsletter-box h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0.05em;
  text-align: center;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .newsletter .newsletter-box h3 {
    font-size: 18px;
    margin: 0 0 0 30px;
  }
}
.newsletter .newsletter-box .btn {
  text-transform: none;
  font-weight: 600;
  padding: 8px 26px;
}

.banner-text {
  padding: 0 0 35px;
}
@media only screen and (min-width: 768px) {
  .banner-text {
    padding: 65px 0;
  }
}
@media only screen and (min-width: 768px) {
  .banner-text-inner {
    display: flex;
    align-items: center;
  }
}
.banner-text picture {
  display: block;
  margin: 0 -20px;
}
@media only screen and (min-width: 768px) {
  .banner-text picture {
    width: 50%;
    margin: 0;
  }
}
.banner-text-body {
  font-weight: 400;
  letter-spacing: 0.04em;
  font-size: 13px;
  line-height: 2.23;
  margin-top: 65px;
  padding: 0 30px;
}
@media only screen and (min-width: 768px) {
  .banner-text-body {
    width: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 14px;
    line-height: 2.3125;
    margin-top: 0;
  }
}
@media only screen and (min-width: 992px) {
  .banner-text-body {
    font-size: 16px;
  }
}
.banner-text-body h1,
.banner-text-body h2 {
  font-family: "Source Serif 4", serif;
  font-weight: 400;
  font-style: italic;
  line-height: 1.4;
  text-align: center;
  margin: 0 0 30px;
  letter-spacing: 0;
  font-size: 20px;
}
@media only screen and (min-width: 768px) {
  .banner-text-body h1,
.banner-text-body h2 {
    font-size: 30px;
  }
}
@media only screen and (min-width: 992px) {
  .banner-text-body h1,
.banner-text-body h2 {
    font-size: 36px;
    margin: 0 0 42px;
  }
}
.banner-text-body p {
  max-width: 418px;
}

.grid-box-inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 25px 22px;
}
@media only screen and (min-width: 768px) {
  .grid-box-inner {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.grid-box-item picture {
  display: block;
  margin: 0 -20px;
}
@media only screen and (min-width: 768px) {
  .grid-box-item picture {
    margin: 0;
  }
}
.grid-box-item picture img {
  width: 100%;
}
.grid-box-item-body {
  padding: 45px 10px;
  font-weight: 400;
  font-size: 13px;
  line-height: 2;
  text-align: center;
}
@media only screen and (min-width: 992px) {
  .grid-box-item-body {
    padding: 45px 30px;
    font-size: 12px;
    text-align: left;
  }
}
.grid-box-item-body h3 {
  line-height: 1.5;
  font-weight: 400;
  margin: 0;
  text-align: center;
  font-size: 16px;
}
@media only screen and (min-width: 768px) {
  .grid-box-item-body h3 {
    font-size: 20px;
  }
}
.grid-box-item-body h4 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 12px;
  text-align: center;
  margin: 0 0 15px;
}
@media only screen and (min-width: 768px) {
  .grid-box-item-body h4 {
    margin: 0 0 20px;
  }
}
